<?php
require'f_gradina.php';
$titlu='Magazin plante gradina';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('gradina.jpg',2).'Magazin plante gradina'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`gradina_plante`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`pret`FROM`gradina_plante`ORDER BY`pret`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/cumpara-planta-gradina/id/'.$item[0].'-'.seo($item[1]).'">'.$item[1].'</a> costă <strong>'.number_format($item[2]).'</strong> bani'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Momentan nu sunt plante în magazin!'.$div[0];
require'f_jos.php';